@font-face {
	font-family: 'HelveticaNeueLTCom-MdCn';
	src: url('../font/HelveticaNeueLTCom-MdCn/fonts/HelveticaNeueLTCom-MdCn.eot');
	src: local('?'), url('../font/HelveticaNeueLTCom-MdCn/fonts/HelveticaNeueLTCom-MdCn.woff') format('woff'), url('../font/HelveticaNeueLTCom-MdCn/fonts/HelveticaNeueLTCom-MdCn.ttf') format('truetype'), url('../font/HelveticaNeueLTCom-MdCn/fonts/HelveticaNeueLTCom-MdCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLTCom-ThCn';
	src: url('../font/HelveticaNeueLTCom-ThCn/fonts/HelveticaNeueLTCom-ThCn.eot');
	src: local('?'), url('../font/HelveticaNeueLTCom-ThCn/fonts/HelveticaNeueLTCom-ThCn.woff') format('woff'), url('../font/HelveticaNeueLTCom-ThCn/fonts/HelveticaNeueLTCom-ThCn.ttf') format('truetype'), url('../font/HelveticaNeueLTCom-ThCn/fonts/HelveticaNeueLTCom-ThCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*.logo-img {
	display: none;
}*/

table {
	border-collapse: display;
	max-width: 500px;
}

#block-block-92 {
	position: absolute;
	top: 30px;
	right: 35px;
}

article table td {
	vertical-align: middle;
}

#node-page-615 table td {
	padding: 0 4px;
}
#node-page-616 table td,
#node-page-630 table td,
#node-page-631 table td,
#node-page-632 table td,
#node-page-633 table td,
#node-page-634 table td,
#node-page-635 table td,
#node-page-636 table td {
	border: 2px solid black;
}

#node-page-630 table,
#node-page-631 table,
#node-page-632 table,
#node-page-633 table,
#node-page-634 table,
#node-page-635 table,
#node-page-636 table {
	float: right;
}

/******************************   BODY   *****************************/
/* Permet de cacher le "Aucun contenu n'as �t� cr�er pour l'instant, ..." */
#first-time, 
.page-node-997 h1.title{
	visibility : hidden;
	position: absolute;
}
/* Permet de cacher le picto adobe reader quand il y a un t�l�chargement PDF */
/*.file img{
	visibility : hidden;
	float : right !important;
}*/

.views-row {
	clear : left;
}

body {
	font-family: Helvetica !important;
	background: #EFEFEF url(../img/bg_page.png);
	font-size: 15px;
	width: auto;
	margin: 0;
}

h2,
h2.block-title,
.site-name,
.field-name-field-nom-et-prenom-de-la-person,
.field-name-field-titre-prochain-rdv,
.field-name-field-titre-publication,
.node-activites .field-name-field-titre {
	font-family : "HelveticaNeueLTCom-MdCn";
	font-size : 1.7em;
	font-weight : 100;
	margin : 0 0 20px 0;
	padding: 0 0 5px 0;
	letter-spacing : .01em;
	border-bottom : 1px dotted #e3e3e3;
}

#page h3.archives a,
#page .view-activit-s h3 a,
#page .view-publications h3 a {
	color: #fe8900;
}

h3, .field-name-field-titre-article-recherche {
	margin : 0;
	font-size : 1.3em;
	color : #fe8900;
	font-weight : bold;
	letter-spacing:.02em;
}
h3:first-letter{
	text-transform : uppercase;
}
h4 {
	margin : 0 0 10px 0;
	font-size : 1.1em;
	letter-spacing:.02em;
	font-weight : bold;
}
h4:first-letter{
	text-transform : uppercase;
}
h5 {
	display: block;
	font-size: 0.8em;
	letter-spacing : 0;
}
td{
	vertical-align : top;
}
/* Table d'annuaire du personnel et th�ses */
.view-theses table, .view-annuaire table {
	border-collapse : collapse !important;
}
/* tableau th�ses */
th.views-field-field-nom-et-prenom-de-la-person, th.views-field-field-theses-en-cours, th.views-field-field-theses-soutenues, th.views-field-field-directeur-de-these {
	font-weight : bold;
	text-align : center;
	padding : 10px 0 10px 0;
}
.tableau-theses td{
	widh : 50px;
}

/* Titre des articles de la page d'accueil */
/*.titre_article_accueil{
	font-weight: bold;
}
/* Texte des articles de la page d'accueil */
/*.texte_article_accueil{
	color: #333;
	font-size: 1em;
	margin: 0 0 20px 0;
	font-weight : normal;
	line-height: 18px !important;
}*/

/* Lien "en savoir plus" */
.more-link{
	font-size : 1em;
	text-align : left !important;
	margin-top : 10px;
}

/* Boutons imprimer et A+ A- */
#tools {
	float : right;
	width : 230px;
}
#print {
	margin : 0 15px 0 15px;
}
#print img, .addthis_button img {
	margin-right : 5px;
}
#amoins {
	background-position: -21px 0 !important;
}
#aplus, #amoins {
	background-image: url("../img/taille_texte.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 18px;
}
#aplus, #amoins {
	height : 15px;
	display : inline-block;
	text-indent: -10000px;
}
#aplus:hover,
#aplus:active,
#aplus:focus {
	background-position: 0 -16px;
}

#amoins:hover,
#amoins:active,
#amoins:focus {
	background-position: -21px -16px !important;
}

#aplus.jfontsize-disabled {
	background-position: 0 -32px;
}

#amoins.jfontsize-disabled {
	background-position: -21px -32px;
}

/* Permet de cacher le "premier" et le "dernier" de la pagination */
.pager-first, .pager-last{
	position: absolute;
	visibility : hidden;
}

/* Largeur des colonnes du tableau th�ses */
.views-field-field-doctorant-these{
	width : 120px;
}
.views-field-field-directeur-de-these{
	width : 120px;
}

/* Style des r�sultats de la recherche */
.search-advanced {
	visibility : hidden;
}
.search-form {
	width : 520px;
	/*padding-left : 230px;*/
}

.profile {
	width : 520px;
	margin : auto;
	padding-right : 20px;
}
/* Page Mentions l�gales */
#node-page-403{
	padding-left : 230px;
}

/* Page m�dias archives 2011 */
#node-page-462 p{
	margin-bottom : 0;
}

/* Crit�res de recherche (annuaire du personnel) */
.view-filters {
	margin : 0 0 25px 0;
}
/* Identification */
#user-login {
	width : 520px;
	margin : 0;
}
#block-block-90 {
	height: 0;
}

.not-front #region-content ul.tabs {
	padding: 0;
	margin: 0;
}
#block-block-88 {
	height: 150px;
}
#edit-account,
#user-pass {
	width: 520px;
	padding-left: 230px;
}
#user-register-form #edit-submit {
	margin-left: 10px;
}
/******************************   LIEN   ******************************/
#page a {
	text-decoration : none;
	color : #5498d8;
}
#page a:hover {
	text-decoration : underline;
}
#page #zone-header .content a,
#page #block-views-calendrier-block-1 .date-prev a,
#page #block-views-calendrier-block-1 .date-next a {
	color : #fce54d;
}

#block-views-calendrier-block-3 .view-header {
    display: none;
}

#block-views-calendrier-block-3 .view-content ul {
    margin-left: 10px;
}

/*****************   User Bar First : First Header   *****************/
#region-user-first a {
	color : #fce54d;
}
#region-user-first img {
	margin : 0 0 6px 4px;
}
#block-search-form{
	float : right;
}
#region-user-first{
	color : #FFF;
	height : 25px;
	padding : 5px 0 5px 0;
}
#zone-user-wrapper{
	background: url(../img/bg_top.png) repeat-x;
	height: 51px;
}

#block-block-4 {
	display : inline-block;
}

#block-block-51 {
	display : inline-block;
	width : 670px;
	text-align : center;
}
#block-block-96 {
	display: inline-block;
	position: relative;
	top: -10px;
}
#block-block-96 h3 {
	color: #fff !important;
}
/***********************   LOGO + DESCRIPTION   ***********************/
#region-branding{
	height : 120px;
	margin-top : 10px;
	margin-bottom : 5px;
	margin: 0 0 5px 10px;
}

#section-header .site-name{
	color : #374f67;
	font-family: HelveticaNeueLTCom-ThCn;
	text-transform : uppercase;
	margin : 0;
	font-weight : lighter;
	font-size : 2em;
	border-bottom : none;
}

#section-header h6{
	font-family : HelveticaNeueLTCom-MdCn;
	margin-top : 5px;
	font-size : 1.2em;
	letter-spacing : .01em;
}

#section-header h3{
	font-family: HelveticaNeueLTCom-ThCn;
	color : #000;
	font-weight : lighter;
	/*margin-left : 302px;*/
}
#block-block-10 {
	margin: -25px 0 0 151px;
	width: 250px;
	color : #000;
	font-weight : lighter;
	font-size : 1.05em;
}
.logo-img{
	height: 110px;
	width: 300px;
	line-height: 110px;
	max-height: 110px;
	margin-right: 0;
}
.site-name-slogan{
	margin-top : 20px;
}

/******************************   MENU   *****************************/
#region-menu{
	list-style: none;
	background-image:url(../img/background_menu.png);
}

#main-menu {
	width: 978px;
	margin: 0 auto;
}

#main-menu li{
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	border-right: 1px solid #2D2D2D;
	border-left: 1px solid #575757;
}
#main-menu a {
	text-align: center;
	color: #FFF;
	font: bold 13px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	display: block;
	padding: 12px 0 17px 0;
	text-align: center;
	width: 160px;
	margin: 0 0 0 1px;
}

#main-menu .active a,
#main-menu .active-trail,
#main-menu a:hover {
	background: url(../img/menu_hover_active.png) repeat-x top left;
	text-decoration: none;
}

#main-menu .first {
	border-left: 0;
}

#main-menu .last {
	border-right:0;
	/*margin-right: 1px;*/
}

#main-menu li:hover > a{
	color: #fafafa;
}

#main-menu li a:hover{ /* IE6 */
	color: #fafafa;
}

#main-menu li:hover > ul{
	display: block;
}

/* Clear floated elements */
#region-menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

ul {
	list-style : none;
}

/****************   BLOC SLIDER ACTU (Header First)   *****************/
/*
#region-header-first img{
	margin-bottom : -15px;
}
*/
/*********************   BLOC DE CONTENU GAUCHE   *********************/
#region-sidebar-first li{
	list-style : none;
}

.not-front #region-sidebar-first a {
	padding-left: 20px;
	display: block;
}

#region-sidebar-first a.active {
	color : #000;
	background: url(../img/arrow.png) no-repeat 0 50%;
	font-size: 1.2em;
	font-weight: 800;
}
/*
#region-sidebar-first #block-menu-menu-qui-sommes-nous ul.menu li ul.menu a.active,
#region-sidebar-first #block-menu-menu-qui-sommes-nous ul.menu li ul.menu li {
	display: none;
}*/


/*
#block-menu-menu-qui-sommes-nous, #block-menu-menu-recherche, #block-menu-menu-activites, #block-menu-menu-publications, #block-menu-menu-contacts {
	width : 200px!important;
	padding-left : 10px;
}

#region-sidebar-first h2 {
	font-size : 1.2em;
	font-weight : bold;
	margin : 0 0 20px 0 !important;
	font-weight : bold;
	font-size : 20px !important;
	letter-spacing : .02em;
}
*/

.date-display-single,
.date-display-start,
.date-display-end {
	color: #666;
	font-size: 0.9em;
	font-weight : bold;
	padding-bottom: 3px;
}
/* bloc prochain rencontres scientifiques de la sidebar first */
/*
#block-views-accueil-blocs-block {
	min-height : 600px;
	display : inline-block;
	width : 280px;
	margin : 10px 0 0 15px;
}
*/
/* bloc on en parle dans les m�dias */
/*
#block-views-accueil-blocs-block-1{
	width : 280px;
	min-height : 600px;
	margin : 0 0 0 15px;
}
*/
#block-views-accueil-blocs-block-1 .texte_article_accueil{
	font-size : 1em;
	font-style : italic;
}
/*#block-views-accueil-blocs-block-1 .item-list ul li{
	margin: 0 0 0 7px !important;
	padding : 0 !important;
}
*/
#block-views-accueil-publication-block .block-title{
	color : #FE8900;
}

#block-views-accueil-blocs-block-3 .views-row-last {
	border: 0;
	margin-bottom: 0;
}

#block-views-accueil-blocs-block-3 .views-row-last .views-field-field-body-activite p {
	margin-bottom: 10px;
}

#block-views-accueil-blocs-block-3 .more-link {
	border: 0;
	margin-top: 0;
}

.front #block-views-accueil-blocs-block-2 .views-row-last {
	border: 0;
	margin-bottom: 0;
}

.front #block-views-accueil-blocs-block-2 .views-row-last .views-field-body p {
	margin-bottom: 10px;
}

.front #block-views-accueil-blocs-block-2 .more-link {
	border: 0;
	margin-top: 0;
}

.front #block-views-activit-s-block-1 .views-row-last {
	border: 0;
	margin-bottom: 0;
}

.front #block-views-activit-s-block-1 .views-row-last .views-field-field-body-activite p {
	margin-bottom: 10px;
}

.front #block-views-activit-s-block-1 .more-link {
	border: 0;
	margin-top: 0;
}

/* pagination publication */
/*.item-list{
	font-weight : normal !important;
	width : 300px;
	font-size : 1em;
}


.item-list ul li{
	margin: 0 0 0 10px !important;
	padding : 0 !important;
}
*/

/* Menu recherche */
#block-menu-menu-recherche .expanded li {
	margin-left : 20px;
}
/****************************   CONTENT   *****************************/

.front .region-content .block, .front .region-sidebar-first .block, .front .region-sidebar-second .block {
	margin-bottom: 20px;
}

.field-name-field-archives-activite, .field-name-field-date-activite, .field-name-field-image-activite {
	visibility : hidden;
	position : absolute;
}

.region-content-inner ul {
	list-style : disc;
	margin-left : 15px;
}

.content-page-interne{
	width : 520px;
	margin : auto;
}
/*
#section-content{
	background-color : rgba(255, 255, 255, 0.9);
	margin-top : 5px;
	box-shadow: 1px 1px 8px #555;
	color: #333;
	font-size: 0.8em;
}
*/
.section-content{
	width : 980px;
	display : block;
	margin : auto;
}
.orange {
	color : #FE8900;
}

/* bloc ouvrages r�cents */
/*
#block-views-accueil-blocs-block-2 {
	min-height : 600px;
	width : 280px;
	margin : 0 15px 0 15px;
}
*/
#block-views-accueil-blocs-block-2 .block-title,
#block-block-53 .block-title {
	color : #FE8900;
}
/* bloc qui-sommes-nous / pr�sentation */
/*#node-page-47{
	color: #333;
	font-size: 1em;
	font-weight : normal;
	line-height: 18px !important;
}
#node-page-47 h3{
	margin: 20px 0 10px 0;
}*/
/* bloc qui sommes-nous / annuaire du personnel */
.view-annuaire table {
	width : 520px;
}
.annuaire-du-personnel{
	height : 45px;
}
#edit-nom-prenom {
	width : 190px;
}
th.views-field-title, th.views-field-field-cat-gorie-annuaire-du-pers{
	text-align : center;
	font-weight : bold;
}
article.node-annuaire-du-personnel  {
	padding-top: 0;
}
.node-annuaire-du-personnel h2.title {
    display: none;
}
.node-annuaire-du-personnel .field-name-field-image-annuaire-du-personne img {
	max-width: 200px;
}

.node-annuaire-du-personnel img{
	float : left;
	margin : 0 20px 10px 0;
}

.node-annuaire-du-personnel ul li{
	list-style : disc;
}
/* bloc articles scientifiques de la sidebar first */
/*
#block-views-accueil-blocs-block-3{
	width : 280px;
	min-height : 600px;
	margin : 50px 15px 0 15px;
}
*/

/*#block-views-accueil-blocs-block-3,
#block-views-accueil-blocs-block-2,
#block-block-75 {
	margin: 30px 0 20px 0;
}*/
.field-label{
	margin : 0;
	font-size : 1.3em;
	color : #fe8900;
	font-weight : bold;
	letter-spacing:.02em;
}

#node-annuaire-du-personnel- .field-label{
	color : #ccc;
	font-size : 1.5em;
	text-transform : uppercase;
}
.block-block-34 p{
	text-align : left !important;
}
/* bloc qui sommes-nous / nos partenaires */
#node-page-49 table{
	border: 0;
}
/* bloc recherche */
.field-name-field-sous-titre-article-recherc{
	margin : 0 0 10px 0;
	font-size : 1.1em;
	letter-spacing:.02em;
	font-weight : bold;
	text-transform : uppercase;
}
/* bloc recherche / recherche interdisciplinaire sur le golfe abasside */
.field-name-field-image-recherche{
	float : left;
	margin : 0 20px 10px 0;
}
.field-name-field-institutions-recherche li{
	list-style : disc;
}
#edit-keys {
	width : 250px;
	margin : 0 15px 0 5px;
}
#node-recherche-contenu-51 table{
	border : none;
}
#node-recherche-contenu-51 td{
	padding : 0;
	vertical-align : top !important;
}
#node-recherche-contenu-51 img{
	float : none !important;
}
.legende_recherche{
	font-size : 0.8em;
	color : #888888;
}
#node-recherche-contenu-51 h5{
	font-size: 0.9em;
}
/* bloc activit�s / cycles de conf�rences */
article{
	margin : 0 10px;
	width : 520px;
	float : left;
	font-size: 1em !important;
}
article table{
	border : none;
	max-width : 520px;
}
article img{
	/*float : left !important;*/
}

#zone-content article ul{
	list-style: disc;
	margin-left: 10px;
}

/* bloc activit�s / rencontres scientifiques */
#node-page-83 li {
	list-style : disc;
}

.view-calendrier .item-list ul li {
	list-style: none;
	margin-bottom: 15px;
}

/* bloc activit�s / manifestations */
/*.view-accueil-manifestations img{
	float : none !important;
}*/

/* bloc activit�s / zoom sur */
/*.view-id-zoom_sur h3{
	margin-bottom : 10px !important;
}*/
/* bloc publications / articles */
/*.view-accueil-ouvrages-recents table{
	border : 0 !important;
}*/
#region-content img{
	float : left;
	margin : 0 20px 10px 0;
}
.view-annuaire-du-personnel img{
	height : 150px;
	width : 150px;
}
/* Table de la page publications/ouvrages  */
#region-content .view-publications table{
	border : none;
}
#node-page-1445 {
	padding-left: 230px;
}

/**********************   BLOC DE CONTENU DROIT   *********************/
/* bloc Agenda de la page d'accueil */
#block-block-20{
	margin : 50px 0 0 28px;
}
#block-views-agenda-block-1{
	width : 280px;
	margin : 50px 0 0 0;
}
#block-block-24{
	margin : 10px 0 0 5px;
	width : 280px;
}
/* bloc Manifestation de la page d'accueil */
#block-views-accueil-blocs-block-5 {
	width : 280px;
}
#block-views-accueil-blocs-block-5 img{
	margin : 0 0 10px 0;
	text-align : center;
}

/*
#region-sidebar-second{
	margin: 0 10px 20px 30px;
	width: 175px !important;
}
*/
#region-sidebar-second #block-block-74 {
	margin: 30px 0 15px 0;
}

#region-sidebar-second ul {
	list-style: disc;
	margin-left: 20px;
}

#region-sidebar-second h2 {
	letter-spacing : .02em;
}
#region-sidebar-second h5{
	display: block;
	color : #a83530;
	font-size: 0.7em;
	font-weight: bold;
	letter-spacing: .1em;
	margin-left : 28px;
}
#region-sidebar-second p{
	color: #333;
}
#region-sidebar-second img {
	margin : 0 5px 0 0;
}
#region-sidebar-second hr{
	width : 70%;
	border: 1px solid #CCC;
	border-width: 1px 0 0 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.presentation_noms_chercheurs{
	color: #a83530;
	font-size: 1em;
	line-height: 20px;
	margin: 0 0 20px 0;
}

#block-views-accueil-manifestations-block{
	margin : 0 0 0 5px;
}
/*
#block-block-18, #block-block-19{
	padding-right : 10px;
}
*/
/*************************   FOOTER CONTENT    ************************/
#block-block-9{
	margin-top : 20px;
	height : 100px;
}

/************************   FOOTER PRINCIPAL   ************************/
#region-footer-second{
	background-image : url(../img/background_footer1.png);
	margin-top : 10px;
	color : #B6B6B6;
	display : block;
	border-radius : 4px;
	height: 520px;
}

#region-footer-second td{
	padding : 0;
}
#region-footer-second hr{
	text-align : left;
}
/*
.titre_lien {
    color: #B3B3B3;
    font-size: 0.7em;
    font-weight: bold;
    margin: 0 0 0 42px;
}

.lien{
	font-weight : bold;
	font-size : 0.75em;
}
*/

#region-footer-second h3,
#region-footer-second h2 {
font-family : "HelveticaNeueLTCom-MdCn";
	letter-spacing : .05em;
	color : #FFF;
	font-weight : normal;
	font-size : 1.3em;
	border-bottom: 1px dotted #55697e;
	padding: 0 0 10px 0;
}

#partenaire_footer{
	border : none;
	width : 390px;
}

#region-footer-second #block-views-galerie-footer-block .item-list ul li {
	margin: 0;
}

/* Bloc coordonn�es */
#block-block-5,
#block-block-7,
#block-views-galerie-footer-block {
	width : 266px;
	float : left;
	padding: 20px 30px 6px 30px;
	text-shadow: 1px 1px 1px rgba(0,0,0, .75);
	font-size: .8em;
}

#block-block-5 a,
#block-block-7 a,
#block-views-galerie-footer-block a {
	color: #fff;
}

#block-block-5 li,
#block-block-7 li {
	  border-bottom: 1px dotted #55697e;
	  padding: 5px 0;
}

#block-block-5 li.margin {
	margin-bottom: 25px;
}

#block-block-5 li {
	padding: 10px 0;
}

/* Bloc plan du site */
#block-block-6{
	width : 300px;
	padding-top : 200px;
	float : left;
	position : absolute;
	display : block;
}
/* Bloc liens et partenaires */
#block-block-7 p{
	margin : 10px 0;
}

#block-block-7 ul {
	margin-bottom: 0;
}
/****** Bloc galerie ******/
#block-block-8{
	width : 300px;
	float : left;
}
#region-footer-second #block-views-galerie-footer-block a{
	margin : 10px 5px 0 5px;
}

#region-footer-second .view-galerie-footer table{
	border : 0;
}
.view-galerie-footer img{
	border : 1px solid black;
	opacity : 0.70;
	margin-top : 10px;
}
.view-galerie-footer img:hover{
	opacity : 1;
}
/*****************   UNDER FOOTER (propuls� par IDfr)   *****************/
#block-block-3{
	float : left;
	margin : 10px 0 0 70px;
	font-weight : bold;
	font-size : .8em;
}
#block-block-2{
	float : right;
	margin : 10px 70px 0 0;
	font-weight : bold;
	font-size : .8em;
}
.grey{
	color : #999;
}
.pink {
	color: #c29797;
}
.right {
	float: right;
	margin: 0 0 10px 20px;
	/*width: 200px;*/
}
.left {
	float: left;
	margin: 0 20px 10px 0;
	/*width: 200px;*/
}

/* calendar */
#block-views-calendrier-block-1 .date-nav item-list,
#block-views-calendrier-block-1 .pager,
#block-views-calendrier-block-1 .date-nav {
	margin:0;
	padding:0;
}

#block-views-calendrier-block-1 .date-nav{
	width: 215px;
	background: #2D2D2D;
}

#block-views-calendrier-block-1 h3 a {
	color: #E0E0E0;
	font-weight: 800;
	font-size: .6em;
}

#block-views-calendrier-block-1 .content {
	box-shadow: 0 0 3px rgba(0,0,0,.25);
	width: 215px;
}

#block-views-calendrier-block-1 table {
	color: #666;
	text-shadow: 1px 1px 0 rgba(255,255,255, .5);
}


#block-views-calendrier-block-1 th {
	border: 1px solid #BBB;
	border-left:0;
	border-right:0;
	text-transform: uppercase;
}

#block-views-calendrier-block-1 td {
	background: #DEDEDE;
	border: 1px solid #BBB;
	padding: 3px 7px;
	text-align: center;
	font-weight: 800;
	box-shadow: inset 1px 1px 0 rgba(255,255,255,.5), inset -1px -1px 0 rgba(0,0,0,.05);
}

#block-views-calendrier-block-1 td.today {
	background: #EEE;
}

#block-views-calendrier-block-1 td.has-events {
	background: #fce54d;
	box-shadow: inset 0 0 3px rgba(0,0,0,.5);
}

#block-views-calendrier-block-1 td.has-events a {
	color: #7b7a7a;
	font-weight: bolder;
}

#block-views-calendrier-block-1 td.has-events a:hover {
	text-decoration: none;
}

#block-views-calendrier-block-1 td.mon {
	border-left: 0;
}

#block-views-calendrier-block-1 td.sun {
	border-right: 0;
}

.view .date-nav-wrapper .date-prev {
	margin: 0;
}

.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
	background: none;
}
/* calendar page interne */
.not-front #block-views-calendrier-block-1 .date-nav,
.not-front #block-views-calendrier-block-1 .content {
	width: 200px;
}
.not-front #block-views-calendrier-block-1 td {
	padding: 3px;
}

/* test */
#real-content {	
	font-size: .8em;
	width: 980px;
	margin: 1px auto 0 auto;
	border: 1px solid #D8D8D8;
}

.front #real-content {
	background: #fff url(../img/bg_home.gif) repeat-y 322px 0;
}
.not-front #real-content {
	background: #fff url(../img/bg_page.gif) repeat-y 219px 0;
}

#region-bottom-page {
	background: #fff;
	border-top: 1px solid #D8D8D8;
	width: 100%;
	margin: 0;
}

/* breadcrumb */
#breadcrumb {
	border-bottom: 1px solid #D8D8D8;
	background: #fff;
}

	#breadcrumb .breadcrumb{
		font-style: italic;
		float : left;
		width: 690px;
	}

#breadcrumb .breadcrumb,
#tools {
	padding: 15px;
}

/* header zone*/
#zone-header .block .content p {
	margin:0;
}

/* homepage */
.front .region-sidebar-first-inner{
	padding: 20px 15px 20px 5px;
}

.front .region-content-inner {
	padding: 20px 15px 20px 0;
}

.front .region-sidebar-second-inner {
	padding: 20px 5px 20px 15px;
}

.front .views-row,
.activites-de-terrain .views-row,
.view-activit-s .views-row,
.view-publications .views-row,
#section-content .view-publications .views-row,
.blocs_coordonnes_contacts,
.view-activit-s tr,
#block-views-accueil-blocs-block-2  .views-row,
.view-calendrier .views-row,
.view-archive .views-row {
	border-bottom : 1px dotted #e3e3e3;
	margin: 0 0 20px 0;
	display: inline-block;
	width: 100%
}

.view-activit-s .views-row {
	min-width: 520px;
}

.front .view-activit-s .views-row {
	min-width: 0;
}

.view-calendrier .views-field-field-titre {
	font-size: 1.2em;
	font-weight: bold;
}

#block-views-accueil-blocs-block-2  .views-row,
#section-content .view-publications .views-row {
	display : inline-block;
}

#region-content .view-publications .views-view-grid p {
	margin-bottom : 0;
}

#region-content .view-publications td {
	padding : 0
}

.front .views-row-last {
	margin: 0 0 10px 0;
}

.view-activit-s table {
	border: none;
}

.front .region-sidebar-first-inner img,
.front .region-content-inner img,
.front .region-sidebar-second-inner img {
	border: 1px solid #C0C0C0;
	box-shadow: 0 0 3px rgba(0, 0, 0, .1);
	padding: 3px;
	margin: 10px 0;
}

.no-border {
	border: 0 !important;
}

/* other page */
/*.page-node-724*/ h1#page-title {
	display: none;
}

.not-front .region-sidebar-first-inner{
	padding: 20px 0 20px 5px;
}

.not-front .region-content,
.node-annuaire-du-personnel {
	padding  : 20px 0;
}

.not-front .node-page {
	padding: 20px 0 20px 0;
}

.not-front .region-sidebar-second-inner {
	padding: 20px 5px 20px 0;
}

#region-bottom-page img {
	margin: 0 40px;
}

.front #block-views-accueil-blocs-block-4,
.front #block-views-accueil-blocs-block-4  .item-list {
	margin-top: 20px;
}

.front #block-views-accueil-blocs-block-11 {
	margin-bottom: 20px;
}

.front #block-views-accueil-blocs-block-4 .item-list li {
	margin-left: 0;
}

#region-sidebar-second .block-views-accueil-blocs-block-4 .views-field-field-titre-publication,
#region-sidebar-second .block-views-accueil-blocs-block-4 .views-field-field-titre,
#region-sidebar-second .block-views-accueil-blocs-block-4 .views-row {
	margin-bottom: 10px;
}

/* slider */
#zone-header .content {
	background: url(../img/slider/background.png);
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	padding: 5px 15px 5px 5px;
	font-size: .9em;
}

#zone-header .content img {
	float: left;
	margin: 0 15px 0 0;
}

#zone-header .content h2 {
	color: #FFF;
	border:0;
	margin:0;
	padding:0;
	text-transform: uppercase;
	font-size: 3em;
	font-weight: 100;
	line-height: .9em;
}

#zone-header .content h3 {
	color: #FE8900;
	border:0;
	letter-spacing: 1px;
}

#zone-header .content p {
	margin: 0;
}

#zone-header .content p em {
	font-size: .9em;
	display: block;
	margin: 5px 0 10px 0;
}

#zone-header .content .more-info {
	padding: 15px 0 0 0;
	text-shadow: -1px 1px 0 #000;
	display:block;
}
#region-bottom-page img {
	margin-right: 60px;
}
.not-front .view-id-activit_s,
.not-front .view-publications,
.not-front .view-annuaire {
	padding: 20px 0;
}

.not-front .view-activit-s img,
.not-front .view-publications img,
.not-front .view-archive img {
	max-width: 500px;
	float: left;
	margin-right: 10px;
}

.not-front .view-archive,
.field-name-field-titre-publication,
.node-activites .field-name-field-titre {
	padding-top: 20px;
}

/* Flexslider */
.flexslider {
	background: url(../img/slider/background.png) repeat;
	margin: 0;
	border: none;
}

.view-slider .views-field-field-image-slider {
	width: 651px;
	height: 307px;
	/*float: left;*/
	display: inline-block;
	margin: 0 15px 0 0;
}

.view-slider .views-field-title,
.view-slider .views-field-body {
	width: 295px;
	display: block;
	float: right;
	margin: 15px 5px 0 0;
}

#section-header .view-slider .views-field-body h3{
	margin: 0;
}

.view-slider ol.flex-control-nav {
	width: 300px;
	right: 0;
	bottom: 0px;
}

.flex-nav-container {
	margin: 0;
	width: 970px;
	float: none;
}
/*
.flex-direction-nav a {
	background: url(/sites/all/themes/hisoma/img/slider/bouton_nav_slider.png);
	opacity: 1;
	height: 59px;
}

.flex-direction-nav .flex-prev {
	width: 35px;
	left: 0;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover{
	opacity: .8;
}

.flex-direction-nav .flex-next {
	width: 36px;
	right: 319px;
}
*/
.flex-direction-nav a {
    opacity: 1;
    height: 56px;
}
.flex-direction-nav .flex-nav-prev a {
    background: url(/sites/all/themes/archeorient/img/slider/bouton_nav_slider_prev.png);
}
.flex-direction-nav .flex-nav-next a {
    background: url(/sites/all/themes/archeorient/img/slider/bouton_nav_slider_next.png);
}
.flex-direction-nav a {
	font-size: 33px;
  margin-top:3px
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
    opacity: .8;
}
.flex-direction-nav .flex-prev,.flexslider:hover .flex-direction-nav .flex-prev {
    width: 33px;
    left: 0;
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
    opacity: .8;
}
.flex-direction-nav .flex-next,.flexslider:hover .flex-direction-nav .flex-next {
    width: 35px;
    right: 318px;
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a{display:block}

.flex-control-paging li a {
	background-color: #d6d3d1;
	opacity: .5;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background-color: #e3ce44;
	opacity: .5;
}

.front #block-block-54 {
	margin-top: 35px;
}

#node-page-615 table img {
	width: 150px;
	height: 130px;
}

#edit-advanced {
	display: none;
}

#edit-basic {
	margin-top: 65px;
}

.field-name-field-cat-gorie-annuaire-du-pers {
	margin-bottom: 20px;
}